/*
  This stylesheet has additional styles for the JP.json translation
*/



/* General  */
body.mne-report {
/*  background: #f0f;*/
}

.toggle__option {
  margin-left: 2px;
}



/* Responsive */
@media screen and (min-width: 1024px){
  .badge-row__title a span {
    transform: rotate(90deg);
    float: left;
  }
  .badge-row__title a em {
    font-style: normal;
    float: left;
  }
}

/* Broadband Report Specific Character Rotation */
@media screen and (max-width: 1023px){
  #broadband-report-template .badge-row__title a span {
    transform: rotate(90deg);
    float: left;
  }
}

@media screen and (min-width: 1440px){

}

@media screen and (min-width: 768px){
  .tab-selector {
    min-width: 220px;
  }
}